[prompts]
UKENGLISH="UK Engelsk"
USENGLISH="US Engelsk"
RUSSIAN="Russisk"
ARABIC="Arabisk"
AFRIKAANS="Afrikansk"
ZULU="Zulu"
GREEK="Gresk"
DUTCH="Hollands"
FRENCH="Fransk"
CASTILIAN_SPANISH="Castilian Spansk"
CATALAN="Catalan"
HUNGARIAN="Ungarsk"
SERBO_CROAT="Serbo Kroatisk"
ITALIAN="Itaiensk"
ROMANIAN="Romansk"
CZECH="Czech"
SLOVAK="Slovak"
WELSH="Welsh"
DANISH="Dansk"
SWEDISH="Svensk"
NORWEGIAN="Norsk"
POLISH="Polsk"
GERMAN="Tysk"
LATIN_SPANISH="Latin Spansk"
BRAZIL_PORTUGUESE="Brasilsk Portugisisk"
MALAY="Malay"
INDONESIAN="Indonesisk"
MAORI="Maori"
JAPANESE="Japansk"
CHINESE="Kinesisk"
CANTONESE="Cantonese"
TURKISH="Tyrkis"
HINDI="Hindu"
TAMIL="Tamil"
URDU="Urdu"
PUNJABI="Punjabi"
TELUGU="Telugu"
IRANIAN="Iransk"
HAUSA="Hausa"
SWAHILI="Swahili"
PORTUGUESE="Portugisisk"
IRISH="Gaelic"
ICELANDIC="Islands"
MALTESE="Maltese"
FINNISH="Finsk"
BULGARIAN="Bulgarisk"
LITUANIAN="Lithuanian"
LATVIAN="Latvian"
ESTONIAN="Estonian"
SLOVENE="Slovene"
BENGALI="Bengali"
HEBREW="Hebrew"
UNKNOWNLANG="(Ukjent språk)"
OK="&OK"
CANCEL="&Avbryt"
HELP="&Hjelp"
ABOUT_00="Om Dolphin Orpheus..."
ABOUT_01="Orpheus talesyntese SAPI grensesnitt."
ABOUT_02="Copyright © Dolphin Oceanic Limited."
ABOUT_03="TTS Versjon %s"
PROPDLG_Title="Dolphin Orpheus egenskaper"
PROPDLG_Test="&Test"
PROPDLG_Volume="Volume"
PROPDLG_Pitch="Toneleie"
PROPDLG_Speed="Hastighet"
PROPDLG_Language="Språk"
PROPDLG_Voice="Stemme"
PROPDLG_TestLabel="Test Tekst"
PROPDLG_TestText="Testing, testing. En. To. Tre."
PROPDLG_AdvGrp="Avansert"
PROPDLG_CurrGrp="Innstillinger"
PROPDLG_About="&Om"
PROPDLG_Lang="&Språk"
PROPDLG_Synth="&Talesyntese"
PROPDLG_Lex="&Leksikon"
NOT_INSTALLED="Dolphin Orpheus er ikke installert"
about_title="Om..."
use_audio_title="Bruk brukerlyd"
lang_title="Språk..."
synth_title="Talesyntese..."
lexicon_title="Bruker Leksikon..."
Natural="Uformell"
Synthetic="Computer"
always_cust_aud="Alltid"
allow_cust_aud="Tillat"
never_cust_aud="Aldri"
a3s_init_err="Kunne ikke inisaliere Dolphin Orpheus"
